columnSuffix: null
contentColumnType: string
fieldGroup: 0460aa7e-d130-4705-ba17-aa1f32431a2f # Common
handle: jobPostings
instructions: ''
name: 'Job Postings'
searchable: true
settings:
  contentTable: '{{%matrixcontent_jobpostings}}'
  maxBlocks: ''
  minBlocks: ''
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
